<!-- hide
function fwNavMenus() {
  if (window.eastern_menu) return;

// ********** WESTERN REGION ********** //

	window.western_menu = new Menu("Western Region",225,16,"Verdana, Arial, Helvetica, sans-serif",10,"#000000","#000000","#bdd6d6","#ffffff","left","middle",3,0,100,0,7,true,true,true,0,true,true);
	western_menu.addMenuItem("Asessippi Provincial Park","location='../asessippi/index.html'");
	western_menu.addMenuItem("Bell Lake Provincial Park","location='../western/bell_lake.html'");
	western_menu.addMenuItem("Duck Mountain Provincial Park","location='../duck_mtn/index.html'");
	western_menu.addMenuItem("Kettle Stones Provincial Park","location='../kettle_stones/index.html'");
	western_menu.addMenuItem("Manipogo Provincial Park","location='../manipogo/index.html'");
	western_menu.addMenuItem("North Steeprock Lake Provincial Park","location='../western/steeprock.html'");
	western_menu.addMenuItem("Rainbow Beach Provincial Park","location='../rainbow_beach/index.html'");
	western_menu.addMenuItem("Rivers Provincial Park","location='../rivers/index.html'");
	western_menu.addMenuItem("Spruce Woods Provincial Park","location='../spruce_woods/index.html'");
	western_menu.addMenuItem("Turtle Mountain Provincial Park","location='../turtle_mtn/index.html'");
	western_menu.addMenuItem("Whitefish Lake Provincial Park","location='../western/whitefish.html'");
	western_menu.addMenuItem("William Lake Provincial Park","location='../william_lake/index.html'");
	western_menu.fontWeight="regular";
	western_menu.childMenuIcon="../menus/arrows.gif";
	western_menu.hideOnMouseOut=true;
	western_menu.menuBorder=1;
	western_menu.menuLiteBgColor='#ffffff';
	western_menu.menuBorderBgColor='#777777';
	western_menu.bgColor='#555555';


// ********** end of western region ********** //


// ********** RED RIVER REGION ********** //

	window.redriver_menu = new Menu("Red River Region",250,16,"Verdana, Arial, Helvetica, sans-serif",10,"#000000","#000000","#bdd6d6","#ffffff","left","middle",3,0,100,0,7,true,true,true,0,true,true);
	redriver_menu.addMenuItem("Beaudry Provincial Park","location='../beaudry/index.html'");
	redriver_menu.addMenuItem("Pembina Valley Provincial Park","location='../pembina/index.html'");
	redriver_menu.addMenuItem("St. Ambroise Beach Provincial Park","location='../st_ambroise/index.html'");
	redriver_menu.addMenuItem("Stephenfield Provincial Park","location='../stephenfield/index.html'");
	redriver_menu.addMenuItem("St. Malo Provincial Park","location='../st_malo/index.html'");
	redriver_menu.addMenuItem("St. Norbert Provincial Heritage Park","location='../st_norbert/index.html'");
	redriver_menu.addMenuItem("Trappist Monastery Provincial Heritage Park","location='../st_norbert/trappist.html'");
	redriver_menu.fontWeight="regular";
	redriver_menu.childMenuIcon="../menus/arrows.gif";
	redriver_menu.hideOnMouseOut=true;
	redriver_menu.menuBorder=1;
	redriver_menu.menuLiteBgColor='#ffffff';
	redriver_menu.menuBorderBgColor='#777777';
	redriver_menu.bgColor='#555555';


// ********** end of red river region ********** //


// ********** NORTHWEST REGION ********** //

	window.northwest_menu = new Menu("Northwest Region",200,16,"Verdana, Arial, Helvetica,sans-serif",10,"#000000","#000000","#bdd6d6",
"#ffffff","left","middle",3,0,100,0,7,true,true,true,0,true,true);
	northwest_menu.addMenuItem("Bakers Narrows Provincial Park","location='../bakers_narrows/index.html'");
	northwest_menu.addMenuItem("Clearwater Lake Provincial Park","location='../clearwater_pp/index.html'");
	northwest_menu.addMenuItem("Grass River Provincial Park","location='../grass_river/index.html'");
	northwest_menu.addMenuItem("Wekusko Falls Provincial Park","location='../wekusko/index.html'");
	northwest_menu.fontWeight="regular";
	northwest_menu.childMenuIcon="../menus/arrows.gif";
	northwest_menu.hideOnMouseOut=true;
	northwest_menu.menuBorder=1;
	northwest_menu.menuLiteBgColor='#ffffff';
	northwest_menu.menuBorderBgColor='#777777';
	northwest_menu.bgColor='#555555';

// ********** end of northwest region ********** //


// ********** NORTHEAST REGION ********** //

	window.northeast_menu = new Menu("Northeast Region",260,16,"Verdana, Arial, Helvetica,sans-serif",10,"#000000","#000000","#bdd6d6",
"#ffffff","left","middle",3,0,100,0,7,true,true,true,0,true,true);
	northeast_menu.addMenuItem("Burge Lake Provincial Park","location='../northeast/index.html'");
	northeast_menu.addMenuItem("Caribou River Provincial Wilderness Park","location='../caribou_river/index.html'");
	northeast_menu.addMenuItem("Numaykoos Lake Provincial Wilderness Park","location='../numaukoos/index.html'");
	northeast_menu.addMenuItem("Paint Lake Provincial Park","location='../paint_lake/index.html'");
	northeast_menu.addMenuItem("Pisew Falls Provincial Park","location='../northeast/pisew.html'");
	northeast_menu.addMenuItem("Sand Lakes Provincial Wilderness Park","location='../sand_lake/index.html'");
	northeast_menu.addMenuItem("Zed Lake Provincial Park","location='../northeast/zed.html'");
	northeast_menu.fontWeight="regular";
	northeast_menu.childMenuIcon="../menus/arrows.gif";
	northeast_menu.hideOnMouseOut=true;
	northeast_menu.menuBorder=1;
	northeast_menu.menuLiteBgColor='#ffffff';
	northeast_menu.menuBorderBgColor='#777777';
	northeast_menu.bgColor='#555555';


// ********** end of northeast region ********** //


// ********** INTERLAKE REGION ********** //

    window.interlake_menu = new Menu("Interlake Region",225,16,"Verdana, Arial, Helvetica, sans-serif",10,"#000000","#000000","#bdd6d6","#ffffff","left","middle",3,0,100,0,7,true,true,true,0,true,true);
    interlake_menu.addMenuItem("Beaver Creek Provincial Park","location='../beaver_creek/index.html'");
    interlake_menu.addMenuItem("Birds Hill Provincial Park","location='../birds_hill/index.html'");
    interlake_menu.addMenuItem("Camp Morton Provincial Park","location='../camp_morton/index.html'");
    interlake_menu.addMenuItem("Duff Roblin Provincial Park","location='../duff_roblin/index.html'");
    interlake_menu.addMenuItem("Elk Island Provincial Park","location='../elk_island/index.html'");
    interlake_menu.addMenuItem("Grand Beach Provincial Park","location='../grand_beach/index.html'");
    interlake_menu.addMenuItem("Hecla/Grindstone Provincial Park","location='../hecla_grindstone/index.html'");
    interlake_menu.addMenuItem("Hnausa Beach Provincial Park","location='../hnausa/index.html'");
    interlake_menu.addMenuItem("Lake St. George Provincial Park","location='../lake_st_george/index.html'");
    interlake_menu.addMenuItem("Lockport Provincial Heritage Park","location='../lockport/index.html'");
    interlake_menu.addMenuItem("Lundar Beach Provincial Park","location='../lundar_beach/index.html'");
    interlake_menu.addMenuItem("Norris Lake Provincial Park","location='../norris_lake/index.html'");
    interlake_menu.addMenuItem("River Road Provincial Heritage Park","location='../kennedy_house/index.html'");
    interlake_menu.addMenuItem("Watchorn Provincial Park","location='../watchorn/index.html'");
    interlake_menu.addMenuItem("Winnipeg Beach Provincial Park","location='../interlake/wpg_beach.html'");
     interlake_menu.fontWeight="regular";
	   interlake_menu.childMenuIcon="../menus/arrows.gif";
     interlake_menu.hideOnMouseOut=true;
     interlake_menu.menuBorder=1;
     interlake_menu.menuLiteBgColor='#ffffff';
     interlake_menu.menuBorderBgColor='#777777';
     interlake_menu.bgColor='#555555';



// ********** end of interlake region ********** //


// ********** EASTERN REGION ********** //

    window.eastern_menu = new Menu("Eastern Region",225,16,"Verdana, Arial, Helvetica, sans-serif",10,"#000000","#000000","#bdd6d6","#ffffff","left","middle",3,0,100,0,7,true,true,true,0,true,true);
    eastern_menu.addMenuItem("Atikaki Provincial Wilderness Park","location='../atikaki/index.html'");
    eastern_menu.addMenuItem("Birch Point Provincial Park","location='../birch_point/index.html'");
    eastern_menu.addMenuItem("Moose Lake Provincial Park","location='../mooselake/index.html'");
    eastern_menu.addMenuItem("Nopiming Provincial Park","location='../nopiming/index.html'");
    eastern_menu.addMenuItem("Pinawa Dam Provincial Heritage Park","location='../pinawa_dam/index.html'");
    eastern_menu.addMenuItem("Whiteshell Provincial Park","location='../whiteshell/index.html'");
     eastern_menu.fontWeight="regular";
	   eastern_menu.childMenuIcon="../menus/arrows.gif";
     eastern_menu.hideOnMouseOut=true;
     eastern_menu.menuBorder=1;
     eastern_menu.menuLiteBgColor='#ffffff';
     eastern_menu.menuBorderBgColor='#777777';
     eastern_menu.bgColor='#555555';

  interlake_menu.writeMenus();

  eastern_menu.writeMenus();

// ********** EASTERN REGION ********** //

//  fw_menu_5.writeMenus(); 
}  //fwLoadMenus()

// stop hiding -->
